Games
List a customer's active games
Returns every game a loyalty card is currently taking part in, with progress.
GET
/{locale}/shop/cards/{cardId}/gamesReturns every game a loyalty card is currently taking part in, with progress.
Authorization
apiKey apiSecret X-API-Key<token>
Partner API key from the Partners Portal. Always sent together with X-API-Secret.
In: header
X-API-Secret<token>
Partner API secret. Always sent together with X-API-Key.
In: header
Path Parameters
locale*string
Locale code
Value in
- "lt"
- "en"
cardId*integer
Loyalty card ID
Query Parameters
shop_id?integer
Limit to one shop.
Response Body
application/json
curl -X GET "https://example.com/lt/shop/cards/45/games"{ "success": true, "code": 200, "request_id": "550e8400-e29b-41d4-a716-446655440000", "message": "Success message", "data": {}}